Quikrbox - Api issues - Bug #9279

Store --> Login --> As per the client's feedback, Country price symbol should be in English UAE

(AED) in every place.
02/12/2024 05:32 PM - Mohd Irfan

Status: Resolved
Priority: Normal
Assignee: Irfan Varis
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/12/2024

0%
0.00 hour
0.00 hour

Description
Issue description:

As per the client's feedback, Country price symbol should be in English UAE (AED) in every place

See attached screenshot:

History

#1 - 02/12/2024 05:33 PM - Mohd Irfan

- Description updated

#2 - 02/15/2024 12:02 PM - Deepak Biltoria
- Project changed from Quikrbox Delivery Boy App to Quikrbox - Api issues

it has to be updated by backend, john can discuss it with regarding api

#3 - 02/29/2024 05:16 PM - Mohd Irfan

- Assignee changed from Deepak Biltoria to Irfan Varis

#4 - 03/06/2024 12:23 PM - Irfan Varis

- Status changed from New to Resolved

03/29/2025
